@charset "UTF-8";

/* -----------------------------------------------------------------------------------
TOPPAGE
----------------------------------------------------------------------------------- */

.size_snap {
  padding-bottom: 150%;
}

/* .p-top_title_head_wrap */

.p-top_title_head_wrap {
  position: relative;
  margin: 0 0 50px 0;
}

.p-top_title_head {
  position: relative;
  z-index: 2;
}

.p-top_title_head_title01 {
  font-size: 32px;
  font-weight: 700;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  padding: 50px 0 0 0;
  margin: 0 0 24px 0;
  text-align: center;
}

.p-top_title_head_lead_wrap {
  color: #2b2b2b;
  display: flex;
  justify-content: center;
  font-size: 15px;
}

.p-top_title_head_lead {
}

.p-top_title_head_bg_text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  white-space: nowrap;
}

.p-top_title_head_bg_text_title {
  font-size: 160px;
  font-weight: 700;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  opacity: 0.05;
  transform: translateX(20%);
}

@media screen and (max-width: 700px) {
  .p-top_title_head_wrap {
    position: relative;
    color: #6392d5;
    margin: 0 0 50px 0;
  }

  .p-top_title_head {
    position: relative;
    z-index: 2;
  }

  .p-top_title_head_title01 {
    font-size: 26px;
    font-weight: 700;
    font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
    letter-spacing: 0.04em;
    line-height: 1;
    padding: 50px 0 0 0;
    margin: 0 0 24px 0;
    text-align: center;
  }

  .p-top_title_head_bg_text_title {
    font-size: 160px;
  }
}

/* -------------------------------------------------------------------------------------
TOPPAGE
 ------------------------------------------------------------------------------------- */

/* ----------------------------- #p-top_nav----------------------------- */

.p-top_nav {
  position: relative;
  padding-top: 20px;
}

.p-top_nav:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #f2eee0;
}

.p-top_nav_in {
  position: relative;
  z-index: 2;
  max-width: 1120px;
}

/* .p-top_nav_slide */

.p-top_nav_slide {
}

.p-top_nav .swiper-arrow_wrap {
}

.p-top_nav .swiper-pagination_wrap {
  display: none;
}

.p-top_nav_block_wrap {
  max-width: 250px;
}

.p-top_nav_block_link {
  display: block;
  text-decoration: none !important;
}

.p-top_nav_block {
}

.p-top_nav_block_head {
  font-size: 12px;
  line-height: 1;
  font-weight: 700;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  margin: 0 0 8px 0;
}

.p-top_nav_block_vision {
  margin: 0 0 10px 0;
}

.p-top_nav_block_img {
}

.p-top_nav_block_img .c-img_cover {
  padding-bottom: 54.3%;
}

.p-top_nav_block_text {
}

.p-top_nav_block_title01 {
  font-size: 15px;
  margin: 0 0 5px 0;
}

.p-top_nav_block_date {
  font-size: 12px;
  line-height: 1;
  font-weight: 400;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  color: #999999;
}

.p-top_nav .swiper-arrow_wrap {
  padding: 20px 0 0 0;
  height: 0;
}

/* .p-top_nav_cat */

.p-top_nav_cat {
  background-color: #f5f5f5;
  padding: 15px;
  margin: 20px 0 0 0;
}

@media screen and (max-width: 950px) {
  .p-top_nav_block_wrap {
    max-width: 276px;
  }
}

@media screen and (max-width: 700px) {
  /* .p-top_nav_cat */

  .p-top_nav_cat {
    display: none;
  }

  .p-top_nav_block_wrap {
    max-width: none;
  }
}

/* ----------------------------- #p-top_weather----------------------------- */

.p-top_weather {
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-top_weather_in {
  max-width: 1200px;
}

.p-top_weather_vision {
  display: flex;
}

.p-top_weather_head {
  position: relative;
  width: 230px;
  min-width: 180px;
}

.p-top_weather_logo {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -11px;
  z-index: 40000;
}

.toppage .t-header_func_logo,
.type_default .t-header_func_logo{
  visibility: hidden;
}

.top_logo_active.toppage .t-header_func_logo,
.top_logo_active .type_default .t-header_func_logo{
  visibility: visible;
}

.top_logo_active.toppage .p-top_weather_logo,
.top_logo_active .type_default .p-top_weather_logo{
  visibility: hidden;
}

.p-top_weather_sns {
  position: absolute;
  left: 0;
  bottom: 20px;
  z-index: 10;
}

.p-top_weather_sns_switch {
  position: relative;
  font-size: 14px;
  line-height: 1;
  font-weight: 500;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  height: 56px;
  white-space: nowrap;
  padding: 0 0 0 20px;
  display: flex;
  align-items: center;
}

.p-top_weather_sns_switch:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 56px;
  height: 56px;
  border: 2px solid #fdca7a;
  border-radius: 100%;
}

.p-top_weather_sns_switch:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50px;
  width: 10px;
  height: 18px;
  background-color: #fff;
  margin: -9px 0 0 0;
}

.p-top_weather_sns_switch_text {
  position: relative;
  z-index: 2;
  display: inline-block;
  vertical-align: bottom;
}

.p-top_weather_sns_content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  overflow: hidden;
  transition: width 0.4s ease 0s;
}

.p-top_weather_sns:hover .p-top_weather_sns_content {
  /*width: 280px;*/
	width: 230px;
	/*width: 180px;*/
}

.p-top_weather_sns_content_in {
  /*width: 280px;*/
	width: 230px;
	/*width: 180px;*/
  height: 100%;
  background-color: #fdca7a;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  padding: 0 0 0 100px;
}

.p-top_weather_sns_head {
  position: relative;
}

.p-top_weather_main {
  width: 600px;
  height: 742px;
  overflow: hidden;
}

.p-top_weather_main_in {
  position: relative;
  /*padding-bottom: 123.6%;*/
  height: 100%;
}

.p-top_weather_main_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_weather_vision_slide_zone {
  display: flex;
  margin: 0 -20px 0 0;
  height: 100%;
}

.p-top_weather_vision_slide_area {
  width: 50%;
  height: 100%;
  padding: 0 20px 0 0;
  overflow: hidden;
}

.p-top_weather_vision_slide_wrap {
  position: relative;
}

.p-top_weather_vision_slide:hover {
  animation-play-state: paused;
}

.p-top_weather_vision_slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.p-top_weather_vision_slide_list {
}

.p-top_weather_vision_slide_list_item {
  padding: 0 0 6.8% 0;
}

.p-top_weather_vision_block_wrap {
}

.p-top_weather_vision_block_link {
  position: relative;
  display: block;
  text-decoration: none !important;
}

.p-top_weather_vision_block {
}

.p-top_weather_sub {
  width: 370px;
  padding: 0 30px 0 30px;
}

.p-top_weather_sub_head {
  padding: 80px 0 0 0;
}

.p-top_weather_place {
  font-size: 44px;
  font-weight: 500;
  text-align: center;
  line-height: 1;
  margin: 0 0 30px 0;
}

.p-top_weather_time {
  display: flex;
  justify-content: center;
  line-height: 1;
}

.p-top_weather_time_in {
  display: flex;
  align-items: center;
}

.p-top_weather_date {
  font-size: 21px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
}

.p-top_weather_day {
  font-size: 16px;
  border-left: 1px solid #e4e4e4;
  padding: 0 0 0 12px;
  margin: 0 0 0 12px;
}

.p-top_weather_content {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  margin: 25px 0;
  padding: 40px 0;
}

.p-top_weather_img_wrap {
  display: flex;
  justify-content: center;
  margin: 0 0 30px 0;
}

.p-top_weather_temperature_wrap {
}

.p-top_weather_temperature {
}

.p-top_weather_temperature_title {
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
  margin: 0 0 15px 0;
}

.p-top_weather_temperature_text {
  font-size: 32px;
  text-align: center;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  font-weight: 500;
  line-height: 1;
  margin: 0 0 15px 0;
	font-family: sans-serif;
}

.p-top_weather_temperature_now {
  font-size: 18px;
  text-align: center;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  font-weight: 400;
  line-height: 1;
  color: #999999;
  margin: 0 0 30px 0;
}

.p-top_weather_uv {
  display: flex;
  justify-content: center;
  margin: 0 0 40px 0;
}

.p-top_weather_uv_in {
}

.p-top_weather_uv_func {
  display: flex;
  align-items: center;
  line-height: 1;
}

.p-top_weather_uv_text {
  font-size: 27px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  font-weight: 500;
  margin: 0 15px 0 0;
}

.p-top_weather_uv_mark img{
	width: 22px;
}

.p-top_weather_uv_info {
  text-align: center;
  color: #999999;
  font-size: 12px;
  line-height: 1;
  margin: 10px 0 0 0;
}

.p-top_weather_uv_info a {
  text-decoration: underline;
}

.p-top_weather_uv_info a:hover {
  text-decoration: none;
}

.p-top_weather_select {
  margin: 0 auto;
  max-width: 152px;
}

.p-top_weather_select .c-select_box {
  padding-left: 30px;
}

.p-top_weather_week {
  font-size: 12px;
  line-height: 1;
  white-space: nowrap;
  text-align: center;
  max-width: 280px;
  margin: 0 auto;
}

.p-top_weather_week_list {
  margin: 0 -10px 0 0;
  display: flex;
}

.p-top_weather_week_list_item {
  padding: 0 10px 0 0;
}

@media screen and (min-width: 901px) {
  .toppage .t-header_func_logo {
    visibility: hidden;
  }

  .top_logo_active.toppage .t-header_func_logo {
    visibility: visible;
  }

  .top_logo_active.toppage .p-top_weather_logo {
    visibility: hidden;
  }
}

@media screen and (max-width: 900px) {
  .p-top_weather_head {
    display: none;
  }
}

@media screen and (max-width: 700px) {
  .p-top_weather {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .p-top_weather_vision {
    flex-wrap: wrap;
  }

  .p-top_weather_head {
    display: none;
  }

  .p-top_weather_main {
    width: 100%;
    height: auto;
  }

  .p-top_weather_main_in {
    padding-bottom: 150%;
  }

  .p-top_weather_vision_slide_zone {
    margin: 0 -16px 0 0;
  }

  .p-top_weather_vision_slide_area {
    padding: 0 16px 0 0;
  }

  .p-top_weather_vision_slide_list_item {
    padding: 0 0 16px 0;
  }

  .p-top_weather_sub {
    width: 100%;
    padding: 30px 0px 0px 0px;
  }

  .p-top_weather_sub_head {
    padding: 0px 0 0 0;
    display: flex;
    align-items: center;
  }

  .p-top_weather_place {
    font-size: 30px;
    margin: 0 20px 0 0;
  }

  .p-top_weather_date {
    font-size: 18px;
  }

  .p-top_weather_day {
    font-size: 16px;
    border-left: 1px solid #e4e4e4;
    padding: 0 0 0 12px;
    margin: 0 0 0 12px;
  }

  .p-top_weather_content {
    position: relative;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin: 20px 0;
    padding: 20px 0;
    display: flex;
  }

  .p-top_weather_content_head {
    width: 110px;
		/*display: none;*/
  }

  .p-top_weather_content_main {
    width: calc(100% - 110px);
		flex-grow: 1;
  }

  .p-top_weather_img_wrap {
    margin: 0 0 0px 0;
  }

  .p-top_weather_temperature_wrap {
  }

  .p-top_weather_temperature {
  }

  .p-top_weather_temperature_title {
    font-size: 14px;
    text-align: left;
    margin: 0 0 15px 0;
  }

  .p-top_weather_temperature_text {
    text-align: left;
  }

  .p-top_weather_temperature_now {
    display: none;
  }

  .p-top_weather_uv {
    justify-content: flex-start;
    margin: 0 0 0px 0;
  }

  .p-top_weather_uv_in {
    display: flex;
    align-items: center;
  }

  .p-top_weather_uv_func {
    display: flex;
    align-items: center;
    line-height: 1;
  }

  .p-top_weather_uv_text {
    font-size: 24px;
    margin: 0 10px 0 0;
  }

  .p-top_weather_uv_info {
    font-size: 12px;
    margin: 0px 0 0 15px;
  }

  .p-top_weather_select {
    position: absolute;
    top: -48px;
    right: 0;
    max-width: none;
  }

  .p-top_weather_select .c-select_box {
    padding: 0 !important;
    width: 28px;
    height: 28px;
    border-radius: 100%;
  }

  .p-top_weather_select .c-select_box:after {
    right: auto;
    left: 50%;
    margin: -7.5px 0 0 -5px;
  }

  .p-top_weather_select .c-select_box_text {
    display: none;
  }
}

#uv_popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  text-align: center;
  white-space: nowrap;
  display: none;
}

#uv_popup_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}

#uv_popup:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

#uv_popup_content {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 1100px;
  padding: 100px 20px;
}

#uv_popup_content_in {
  position: relative;
  z-index: 2;
  background-color: #ffffff;
  padding: 120px 50px;
}

#uv_popup_img {
  text-align: center;
  line-height: 0;
}

#uv_popup_block {
  position: relative;
}

#uv_popup_copy {
  position: absolute;
  bottom: -60px;
  right: 0;
  color: #999999;
  font-size: 12px;
  text-decoration: underline;
}

#uv_close {
  position: absolute;
  top: -30px;
  right: 0;
  text-decoration: underline;
  cursor: pointer;
  color: #ffffff;
  font-size: 15px;
}

#uv_close:hover {
  text-decoration: none;
}

@media screen and (max-width: 700px) {
  #uv_popup_content {
    padding: 20px 20px;
  }

  #uv_popup_content_in {
    padding: 40px 10px;
  }
  #uv_popup_copy {
    font-size: 10px;
    color: #ffffff;
    width: 100%;
    text-align: center;
  }
}

/* ----------------------------- #p-top_weather_report ----------------------------- */

.p-top_weather_report {
  padding-top: 20px;
  position: relative;
}

.p-top_weather_report:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, #fff4ce 0%, #ffffff 100%);
}

.p-top_weather_report_in {
  position: relative;
  z-index: 2;
}

.p-top_weather_report_title {
  text-align: center;
  line-height: 1;
  font-size: 21px;
  font-weight: 500;
  margin: 0 0 15px 0;
}

.p-top_weather_report_list_wrap {
}

.p-top_weather_report_list {
  display: flex;
  background-color: #fff;
  box-shadow: 0px 8px 8px 0 rgba(0, 0, 0, 0.1);
}

.p-top_weather_report_list_item {
  width: 166px;
}

/* .p-top_weather_report_block_wrap */

.p-top_weather_report_block_wrap {
  display: flex;
  flex-direction: column;
}

.p-top_weather_report_block_link {
  text-decoration: none !important;
}

.p-top_weather_report_block_link,
.p-top_weather_report_block {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.p-top_weather_report_block_img {
  position: relative;
}

.p-top_weather_report_block_text {
  font-size: 12px;
  line-height: 1;
  padding: 10px;
  display: flex;
  justify-content: center;
}

.p-top_weather_report_info {
  display: flex;
  align-items: center;
}

.p-top_weather_report_date {
  border-right: 1px solid #dedede;
  padding: 0 6px 0 0;
}

.p-top_weather_report_img {
  width: 30px;
}

.p-top_weather_report_temperature {
  border-left: 1px solid #dedede;
  padding: 0 0 0 6px;
}

.p-top_weather_report_uv {
  padding: 0 0 0 6px;
}

.p-top_weather_report_uv_obj {
  display: flex;
  align-items: center;
}

.p-top_weather_report_uv_mark {
  margin: 0 0 0 5px;
}

.p-top_weather_report_uv_mark img{
	width: 12px;
}

.p-top_weather_report .c-scroll_content_bar_area {
  margin-top: 30px;
}

@media screen and (max-width: 700px) {
}

/* ----------------------------- #p-top_ad_banner ----------------------------- */

.p-top_ad_banner {
  padding-top: 65px;
  padding-bottom: 40px;
}

.p-top_ad_banner_img {
  max-width: 970px;
  margin: 0 auto;
}

@media screen and (max-width: 700px) {
  .p-top_ad_banner {
    padding-top: 35px;
    padding-bottom: 20px;
  }
}

/* ----------------------------- #p-top_streetstyle ----------------------------- */

.p-top_streetstyle {
  padding-top: 45px;
}

.p-top_streetstyle_in {
}

.p-top_streetstyle_content_wrap {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #e2edff;
}

.p-top_streetstyle_content {
  margin: 0 auto;
  max-width: 300px;
}

.p-top_streetstyle_block_wrap {
  display: flex;
  flex-direction: column;
  transition: transform 0.4s ease 0s, margin 0.4s ease 0s;
}

.p-top_streetstyle_block_wrap {
  transform-origin: 50% 50%;
  transform: scale(0.74, 0.74);
  margin: 0 auto;
}

/*
.origin_next .p-top_streetstyle_block_wrap{
	transform-origin: 100% 50%;
}

.origin_prev .p-top_streetstyle_block_wrap{
	transform-origin: 0% 50%;
}*/

.swiper-slide-prev .p-top_streetstyle_block_wrap {
  transform: scale(0.74, 0.74) translateX(-6.5%) !important;
}

.swiper-slide-next .p-top_streetstyle_block_wrap {
  transform: scale(0.74, 0.74) translateX(6.5%) !important;
}

.swiper-slide-active .p-top_streetstyle_block_wrap {
  position: relative;
  transform: scale(1, 1);
  z-index: 100;
}

.p-top_streetstyle_block_link {
  text-decoration: none !important;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.p-top_streetstyle_block {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.p-top_streetstyle_block_head {
  line-height: 1;
  padding: 0 0 12px 0;
  opacity: 0;
  transition: opacity 0.4s ease 0s;
}

.swiper-slide-active .p-top_streetstyle_block_head {
  opacity: 1;
}

.p-top_streetstyle_block_head_title01 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  margin: 0 0 12px 0;
}

.p-top_streetstyle_block_head_title02 {
  font-size: 12px;
  text-align: center;
}

.p-top_streetstyle_block_img {
  position: relative;
  box-shadow: 8px 8px 8px 0 rgba(0, 0, 0, 0.16);
}

.p-top_streetstyle_block_img .c-img_cover {
  transition: filter 0.4s ease 0s;
  filter: grayscale(100%);
}

.swiper-slide-active .p-top_streetstyle_block_img .c-img_cover {
  filter: grayscale(0%);
}

.p-top_streetstyle_block_info {
  position: absolute;
  top: 0;
  right: 60px;
  width: 0%;
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 1000;
  transition: opacity 0.4s ease 0s;
  opacity: 0;
}

.swiper-slide-active .p-top_streetstyle_block_info {
  opacity: 1;
}

.p-top_streetstyle_block_info_obj_wrap {
  background-color: #fff;
  box-shadow: 8px 8px 8px 0 rgba(0, 0, 0, 0.16);
  padding: 20px 30px;
  min-width: 200px;
  white-space: nowrap;
}

.p-top_streetstyle_block .c-icon_new {
  font-size: 11px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #6392d5;
  padding: 0;
  background-color: transparent;
  min-width: 0;
}

.p-top_streetstyle_block_info_obj {
}

.p-top_streetstyle_block_info_title01 {
  font-size: 24px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  border-bottom: 1px solid #2b2b2b;
  padding: 8px 0 6px 0;
  margin: 0 0 5px 0;
  font-weight: 700;
}

.p-top_streetstyle_block_info_title02 {
  font-size: 15px;
  margin: 0 0 5px 0;
}

.p-top_streetstyle_block_info_date {
  font-size: 12px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #999999;
}

.p-top_streetstyle .swiper-container {
  overflow: visible;
}

.p-top_streetstyle .swiper-arrow_wrap {
  height: auto;
  position: relative;
  width: 760px;
  left: 50%;
  margin: 20px 0 0 -380px;
  padding: 30px 0 0 0;
}

.p-top_streetstyle .swiper-arrow_number {
  text-align: center;
  font-size: 16px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #61799d;
}

.p-top_streetstyle .swiper-arrow_text {
  color: #61799d;
}

.p-top_streetstyle .c-arrow_obj_wrap.color_streetstyle .c-arrow_obj:before {
  background-color: #61799d;
}

.p-top_streetstyle .c-arrow_obj_wrap.color_streetstyle .c-arrow_obj:after {
  border-color: transparent transparent transparent #61799d;
}

.p-top_streetstyle .swiper-arrow_number .sep {
  margin: 0 0 0 4px;
}

.p-top_streetstyle .swiper-arrow_number .now {
  font-size: 24px;
  font-weight: 500;
}

.p-top_streetstyle .swiper-arrow_wrap {
}

.p-top_streetstyle .swiper-container_wrap .swiper-button-prev,
.p-top_streetstyle .swiper-container_wrap .swiper-button-next {
  position: absolute;
  top: 0;
  text-indent: 0;
  width: auto;
  height: auto;
}

.p-top_streetstyle .swiper-container_wrap .swiper-button-prev:before,
.p-top_streetstyle .swiper-container_wrap .swiper-button-next:before,
.p-top_streetstyle .swiper-container_wrap .swiper-button-prev:after,
.p-top_streetstyle .swiper-container_wrap .swiper-button-next:after {
  display: none;
}

.p-top_streetstyle .swiper-arrow_parts {
  display: flex;
  align-items: center;
}

.p-top_streetstyle .swiper-arrow_obj {
  position: relative;
  width: 56px;
  height: 7px;
  transform-origin: 50% 50%;
}

.p-top_streetstyle .swiper-arrow_text {
  font-size: 14px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
}

.swiper-button-prev .swiper-arrow_text {
  order: 1;
  margin: 0 12px 0 0;
}

.swiper-button-prev .swiper-arrow_obj {
  order: 2;
  transform: scale(-1, 1);
}

.swiper-button-next .swiper-arrow_text {
  order: 2;
  margin: 0 0 0 12px;
}

.swiper-button-next .swiper-arrow_obj {
  order: 1;
}

.p-top_streetstyle_block_more_wrap {
  margin: 12px 0 0 0;
}

.p-top_streetstyle_block_more {
  display: inline-block;
  vertical-align: bottom;
  font-size: 12px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  font-weight: 500;
  border-bottom: 2px solid #6392d5;
  padding: 0 5px 5px 5px;
}

@media screen and (max-width: 900px) {
  .p-top_streetstyle .swiper-arrow_wrap {
    width: 500px;
    margin: 20px 0 0 -250px;
  }
}

@media screen and (max-width: 700px) {
  .p-top_streetstyle_content {
    margin: 0 auto;
    max-width: 200px;
  }

  .p-top_streetstyle_block_info {
    right: 90px;
  }

  .swiper-slide-active .p-top_streetstyle_block_info {
    opacity: 1;
  }

  .p-top_streetstyle_block_info_obj_wrap {
    padding: 15px 15px;
    min-width: 150px;
  }

  .p-top_streetstyle_block_info_title01 {
    font-size: 18px;
  }

  .p-top_streetstyle .swiper-arrow_wrap {
    width: 280px;
    margin: 20px 0 0 -140px;
  }
  .p-top_streetstyle .swiper-container_wrap .swiper-button-prev,
  .p-top_streetstyle .swiper-container_wrap .swiper-button-next {
    top: 20px;
  }
}

/* ----------------------------- #p-top_focus ----------------------------- */

.p-top_focus {
  padding-top: 100px;
}

.p-top_focus_in {
}

.p-top_focus .p-top_title_head_wrap {
  color: #5bbaaa;
}

.p-top_focus_content_wrap {
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
}

.p-top_focus_content_wrap:before {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #c4eae4;
}

.p-top_focus_content {
  position: relative;
  z-index: 2;
}

.p-top_focus_list_wrap {
  /*padding: 0 0 60px 0;*/
}

.p-top_focus_list {
  display: inline-flex;
}

.p-top_focus_list_item {
  width: 360px;
}

.p-top_focus_block_wrap {
}

.p-top_focus_block_link {
  display: block;
  text-decoration: none !important;
}

.p-top_focus_block {
  position: relative;
}

.p-top_focus_block .c-thumb_block .c-icon_new {
  position: static;
}

.p-top_focus_block_img {
}

.p-top_focus_block_img .c-img_cover {
  padding-bottom: 100%;
}

.p-top_focus_block_text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.p-top_focus_block_title {
  font-size: 24px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  font-weight: 700;
  color: #fff;
}

.p-top_focus_block .c-icon_new_wrap {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 2;
  display: flex;
  height: 0;
  align-items: center;
}

.p-top_focus .c-scroll_content_bar_wrap {
  margin: 0 auto;
  max-width: 730px;
}

.p-top_focus .c-scroll_content_bar_area {
  margin: 50px 0 0 0;
}

@media screen and (max-width: 700px) {
  .p-top_focus {
    padding-top: 25px;
  }

  .p-top_focus_content_wrap {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .p-top_focus_list_item {
    width: 200px;
  }

  .p-top_focus_block_title {
    font-size: 18px;
  }

  .p-top_focus .c-scroll_content_bar_area {
    margin: 30px 0 0 0;
  }

  .p-top_focus_block_mark_wrap {
    top: 0;
    height: auto;
  }
}

/* ----------------------------- #p-top_advanced ----------------------------- */

.p-top_advanced {
  padding-top: 120px;
}

.p-top_advanced_in {
}

.p-top_advanced_content_wrap {
  background-color: #f5eafa;
  padding-top: 60px;
  padding-bottom: 50px;
}

.p-top_advanced_list_wrap {
  margin: 0 auto 0px auto;
}

.p-top_advanced_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -40px -40px 0;
}

.p-top_advanced_list_item {
  width: 20%;
  padding: 0 40px 40px 0;
  display: flex;
  flex-direction: column;
}

.p-top_advanced_block_link {
  text-decoration: none !important;
}

.p-top_advanced_block_link,
.p-top_advanced_block_block {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.p-top_advanced_block_img {
  position: relative;
  padding-bottom: 155%;
  margin: 0 0 10px 0;
}

.p-top_advanced_block_img_in {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
}

.p-top_advanced_block_img_content {
  position: relative;
  padding-bottom: 155%;
  width: 100%;
}

.p-top_advanced_list_item:nth-child(2n) .p-top_advanced_block_img_content {
  padding-bottom: 135%;
}

.p-top_advanced_block_img_content .c-thumb_block,
.p-top_advanced_block_img_content .c-thumb_block_in {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.p-top_advanced_block_img_in .c-img_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_advanced_block_text {
  display: flex;
  justify-content: space-between;
}

.p-top_advanced_block_text_head {
  padding: 0 20px 0 0;
}

.p-top_advanced_block_title {
  font-size: 15px;
  margin: 0 0 3px 0;
}

.p-top_advanced_block_date {
  color: #999999;
  font-size: 12px;
  line-height: 1;
}

.p-top_advanced_block_text_obj {
  line-height: 1;
  padding: 5px 0 0 0;
}

@media screen and (max-width: 900px) {
  .p-top_advanced_list_wrap {
    max-width: 700px;
  }

  .p-top_advanced_list_item {
    width: 33.3%;
  }

  .p-top_advanced_list_item:nth-child(2n) .p-top_advanced_block_img_content {
    padding-bottom: 155%;
  }
}

@media screen and (max-width: 700px) {
  .p-top_advanced {
    padding-top: 20px;
  }
  .p-top_advanced_list {
    margin: 0 -20px -40px 0;
  }

  .p-top_advanced_list_item {
    padding: 0 20px 40px 0;
    width: 50%;
  }
  .p-top_advanced_block_text {
    flex-wrap: wrap;
  }
  .p-top_advanced_block_text_head {
    order: 2;
    width: 100%;
  }
  .p-top_advanced_block_text_obj {
    order: 1;
    width: 100%;
    padding: 0 0 5px 0;
  }
}

/* ----------------------------- #p-top_culture ----------------------------- */

.p-top_culture {
  padding-top: 120px;
  padding-bottom: 110px;
}

.p-top_culture_content_wrap {
  position: relative;
	width: 100vw;
	left: 50%;
  margin: 40px 0 0px -50vw;
}

.p-top_culture_content_wrap:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 120px;
  height: 100%;
  width: 100vw;
  background-color: #f2eee0;
}

.p-top_culture_content {
  position: relative;
  z-index: 2;
	margin: 0 auto;
	max-width: 1340px;
}

@media screen and (max-width: 1420px) {
	.p-top_culture_content {
		max-width: 1005px;
	}
}

@media screen and (max-width: 1085px) {
	.p-top_culture_content {
		max-width: 670px;
	}
}

@media screen and (max-width: 750px) {
	.p-top_culture_content {
		max-width: 300px;
	}
}

.p-top_culture_block_link {
  display: block;
  text-decoration: none !important;
}

.p-top_culture_block {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 8px 8px 8px 0 rgba(0, 0, 0, 0.16);
}

.p-top_culture_block_img {
  position: relative;
}

.p-top_culture_block_img .c-img_cover {
  padding-bottom: 100%;
}

.p-top_culture_block_text {
  padding: 12px 20px 20px 20px;
}

.p-top_culture_block_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
  margin: 0 0 8px 0;
}

.p-top_culture_block_cat {
  font-size: 14px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  font-weight: 700;
}

.p-top_culture_block_mark_wrap {
  line-height: 1;
}

.p-top_culture_block_lead {
  border-bottom: 1px solid #c3ac67;
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
}

.p-top_culture_block_title01 {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  margin: 0 0 10px 0;
}

.p-top_culture_block_date {
  font-size: 12px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #999999;
}

.p-top_culture_block_logo {
  margin: 12px 0 0 0;
  line-height: 0;
}

@media screen and (max-width: 700px) {
  .p-top_culture {
    padding-top: 20px;
    padding-bottom: 50px;
  }
  .p-top_culture_link_list_wrap {
    display: none;
  }
}

/* ----------------------------- .c-grid_block_field -----------------------------*/

.p-top_culture_content_wrap .c-grid_block_field{
	margin: 0 0;
}

.p-top_culture_content_wrap .c-grid_block_zone{
	margin: 0 -40px -60px 0;
}

.p-top_culture_content_wrap .c-grid_block_area{
	position: relative;
	margin: 0 auto;
}

.p-top_culture_content_wrap .c-grid_block_size,
.p-top_culture_content_wrap .c-grid_block_wrap{
	width: 345px;
}

.p-top_culture_content_wrap .c-grid_block{
	padding: 0 45px 60px 0;
}

.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(2) .c-grid_block{
	padding-top: 110px;
}

.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(3) .c-grid_block{
	padding-top: 55px;
}

.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(4) .c-grid_block{
	padding-top: 0px;
}

.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(5) .c-grid_block{
	padding-top: 55px;
}

.c-grid_block_area:after {
  content: '';
  display: block;
  clear: both;
}

@media screen and (max-width: 1420px) {
	.p-top_culture_content_wrap .c-grid_block_size,
	.p-top_culture_content_wrap .c-grid_block_wrap{
		/*width: 33.3%;*/
		width: 345px;
	}

	.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(4) .c-grid_block{
		padding-top: 0px;
	}

	.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(5) .c-grid_block{
		padding-top: 0px;
	}
}

@media screen and (max-width: 1085px) {
	
	.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(3) .c-grid_block{
		padding-top: 0px;
	}
	
}
	
@media screen and (max-width: 750px) {
	.p-top_culture_content_wrap .c-grid_block_zone{
		margin: 0 0px -30px 0;
	}
	
	.p-top_culture_content_wrap .c-grid_block_size,
	.p-top_culture_content_wrap .c-grid_block_wrap{
		width: 300px;
	}
	
	.p-top_culture_content_wrap .c-grid_block{
		padding: 0 0px 30px 0;
	}
	
	.p-top_culture_content_wrap .c-grid_block_wrap:nth-child(2) .c-grid_block{
		padding-top: 0px;
	}
	
}

@media screen and (max-width: 320px) {
	
}

/* ----------------------------- #p-top_enquete ----------------------------- */

.p-top_enquete {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f9eee9;
}

.p-top_enquete_list_wrap {
  margin: 0 0 0 0;
}

.p-top_enquete_list {
}

.p-top_enquete_list_item {
  margin: 0 0 40px 0;
}

.p-top_enquete_list_item:last-child {
  margin-bottom: 0;
}

.p-top_enquete_block_wrap {
}

.p-top_enquete_block_link {
  text-decoration: none !important;
  display: block;
}

.p-top_enquete_block {
  padding: 20px;
  background-color: #fff;
  min-height: 348px;
  display: flex;
  box-shadow: 8px 8px 8px 0 rgba(0, 0, 0, 0.16);
}

.p-top_enquete_block_img {
  position: relative;
  width: 42.5%;
}

.p-top_enquete_block_img .c-thumb_block,
.p-top_enquete_block_img .c-thumb_block_in,
.p-top_enquete_block_img .c-img_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_enquete_block_text {
  width: 57.5%;
  padding: 0 0 0 40px;
  display: flex;
  align-items: center;
}

.p-top_enquete_block_text_in {
}

.p-top_enquete_block_mark_wrap {
  line-height: 1;
  margin: 0 0 15px 0;
}

.p-top_enquete_block_mark_text {
  font-size: 14px;
  font-weight: 700;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  margin: 0 0 7px 0;
}

.p-top_enquete_block_title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.54;
  margin: 0 0 10px 0;
}

.p-top_enquete_block_lead {
  line-height: 1.5;
  font-size: 16px;
  letter-spacing: 0;
  margin: 0 0 15px 0;
}

.p-top_enquete_block_period {
  font-size: 11px;
  color: #d08261;
  margin: 0 0 10px 0;
}

.p-top_enquete_block_date {
  font-size: 12px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #999999;
}

@media screen and (max-width: 700px) {
  .p-top_enquete {
    padding-top: 20px;
    background-color: #f9eee9;
  }

  .p-top_enquete_list_item {
    margin: 0 0 40px 0;
  }

  .p-top_enquete_list_item:last-child {
    margin-bottom: 0;
  }

  .p-top_enquete_block_wrap {
  }

  .p-top_enquete_block_link {
    text-decoration: none !important;
    display: block;
  }

  .p-top_enquete_block {
    flex-wrap: wrap;
    min-height: none;
  }

  .p-top_enquete_block_img {
    position: relative;
    width: 100%;
    padding: 0 0 66.6% 0;
  }

  .p-top_enquete_block_text {
    width: 100%;
    padding: 20px 0 0 0;
  }

  .p-top_enquete_block_title {
    font-size: 18px;
  }

  .p-top_enquete_block_lead {
    font-size: 15px;
  }
}

/* ----------------------------- #p-top_newtribe ----------------------------- */

.p-top_newtribe {
  padding-top: 100px;
  padding-bottom: 100px;
}

.p-top_newtribe .p-top_title_head_wrap .c-temp_color {
  color: #6975d1;
}

.p-top_newtribe_block {
}

.p-top_newtribe_block_img {
  display: flex;
  margin: 0 0 40px 0;
}

.p-top_newtribe_block_img_main {
  width: 46.2%;
}

.p-top_newtribe_block_img_sub {
  background-color: #ebedfd;
  padding: 30px;
  width: 53.8%;
}

.p-top_newtribe_figure_wrap {
}

.p-top_newtribe_figure_link {
  display: block;
  text-decoration: none !important;
}

.p-top_newtribe_figure {
  position: relative;
}

.p-top_newtribe_block_img_main {
  display: flex;
  flex-direction: column;
}

.p-top_newtribe_block_img_main .p-top_newtribe_figure_wrap {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.p-top_newtribe_block_img_main .p-top_newtribe_figure_link {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.p-top_newtribe_block_img_main .p-top_newtribe_figure {
  flex-grow: 1;
}

.p-top_newtribe_block_img_main .p-top_newtribe_figure:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 66.6%;
}

.p-top_newtribe_block_img_main .p-top_newtribe_figure .c-thumb_block,
.p-top_newtribe_block_img_main .p-top_newtribe_figure .c-thumb_block_in,
.p-top_newtribe_block_img_main .p-top_newtribe_figure .c-img_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_newtribe_img_list_wrap {
}

.p-top_newtribe_img_list {
  display: inline-flex;
  align-items: flex-start;
  vertical-align: bottom;
  line-height: 0;
}

.p-top_newtribe_img_list_item {
  width: 150px;
  margin: 0 2px 0 0;
}

.p-top_newtribe_img_list_item:last-child {
  margin-right: 0;
}

.p-top_newtribe_block_text {
  position: relative;
}

.p-top_newtribe_block_text_in {
  display: flex;
}

.p-top_newtribe_block_text_main {
  width: calc(100% - 300px);
  padding: 0 50px 50px 0;
}

.p-top_newtribe_block_text_content {
  margin: 0 0 0 0;
}

.p-top_newtribe_block_mark_wrap {
  line-height: 1;
  margin: 0 0 20px 0;
}

.p-top_newtribe_block_mark_text {
  font-size: 14px;
  font-weight: 700;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  margin: 0 0 7px 0;
  line-height: 1;
}

.p-top_newtribe_block_title {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.54;
  margin: 0 0 20px 0;
}

.p-top_newtribe_block_lead {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 18px 0;
}

.p-top_newtribe_block_date {
  font-size: 12px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #999999;
}

.p-top_newtribe_block_text_sub {
  width: 300px;
}

.p-top_newtribe .c-scroll_content_bar_wrap {
  margin: 0 auto;
  max-width: 264px;
}

.p-top_newtribe .c-scroll_content_bar_area {
  margin: 30px 0 0 0;
}

.p-top_newtribe_more {
  position: absolute;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 700px) {
  .p-top_newtribe {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  .p-top_newtribe_block_img {
    flex-wrap: wrap;
  }

  .p-top_newtribe_block_img_main {
    width: 100%;
  }

  .p-top_newtribe_block_img_sub {
    padding: 20px;
    width: 100%;
  }

  .p-top_newtribe_block_text {
    padding: 0 0 80px 0;
  }

  .p-top_newtribe_block_text_in {
    flex-wrap: wrap;
  }

  .p-top_newtribe_block_text_main {
    position: relative;
    width: 100%;
    padding: 0 0 30px 0;
  }

  .p-top_newtribe_block_text_content {
    margin: 0 0 0px 0;
  }

  .p-top_newtribe_block_text_main .p-top_newtribe_more {
    width: 100%;
    justify-content: center;
  }

  .p-top_newtribe_block_mark_wrap {
    line-height: 1;
    margin: 0 0 20px 0;
  }

  .p-top_newtribe_block_mark_text {
    font-size: 14px;
    font-weight: 700;
    color: #5763b5;
    font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
    letter-spacing: 0.04em;
    margin: 0 0 7px 0;
    line-height: 1;
  }

  .p-top_newtribe_block_title {
    font-size: 18px;
  }

  .p-top_newtribe_block_lead {
    font-size: 15px;
  }
}

/* ----------------------------- #p-top_snapsearch ----------------------------- */

.p-top_snapsearch {
  position: relative;
  padding-top: 50px;
  padding-bottom: 120px;
  background-color: #fbfbfb;
}

.p-top_snapsearch:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 290px;
  background: #fff4ce;
}

.p-top_snapsearch_in {
  position: relative;
}

.p-top_snapsearch_list_wrap {
}

/*
.p-top_snapsearch_list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -40px -40px 0;
}

.p-top_snapsearch_list_item {
  width: 25%;
  padding: 0 40px 40px 0;
}*/

.p-top_snapsearch .c-snapsearch_link_block_thmb_wrapper{
	grid-template-columns: repeat(4, 1fr);
	column-gap: 40px;
	row-gap: 40px;
}

.p-top_snapsearch .c-snapsearch_result_head{
	display: none !important;
}

.p-top_snapsearch .c-snapsearch_result_control{
	display: none !important;
}

.p-top_snapsearch_nav{
	margin: 60px 0 0 0;
}

#p-top_snapsearch_result #ajax_scroll_zone{
	padding: 0;
}

#p-top_snapsearch_result #ajax_loading{
	display: none;
}

#p-top_snapsearch_result .c-snapsearch_result_content{
	opacity: 1 !important;
	transform: none !important;
}

@media screen and (max-width: 700px) {
  .p-top_snapsearch {
    position: relative;
    padding-top: 20px;
    padding-bottom: 60px;
  }

  /*.p-top_snapsearch_list {
    margin: 0 -20px -20px 0;
  }

  .p-top_snapsearch_list_item {
    width: 50%;
    padding: 0 20px 20px 0;
  }*/
	
	.p-top_snapsearch .c-snapsearch_link_block_thmb_wrapper{
		grid-template-columns: repeat(2, 1fr);
		column-gap: 20px;
		row-gap: 20px;
	}
	
}


/* -----------------------------------------------------------------------------------
CULTURE
----------------------------------------------------------------------------------- */

/* .p-culture_link_block01_list_wrap */

.p-culture_link_block01_list_wrap {
}

.p-culture_link_block01_list {
  margin: 0 0 -60px 0;
}

.p-culture_link_block01_list_item {
  padding: 0 0 60px 0;
}

.p-culture_link_block01_wrap {
}

.p-culture_link_block01_href {
  display: block;
  text-decoration: none !important;
}

.p-culture_link_block01 {
  position: relative;
}

.p-culture_link_block01 .c-icon_new_wrap{
	margin: 0 0 12px 0;
}

.p-culture_link_block01_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.p-culture_link_block01_img:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255, 255, 255, 0.8);
  z-index: 1;
}

.p-culture_link_block01_img .c-thumb_block,
.p-culture_link_block01_img .c-thumb_block_in,
.p-culture_link_block01_img .c-thumb_block .c-img_cover {
  width: 100%;
  height: 100%;
}
.p-culture_link_block01_img .c-thumb_block:after {
  display: none;
}

.p-culture_link_block01_text {
  position: relative;
  z-index: 2;
  padding: 35px 40px;
}

.p-culture_link_block01_head {
  margin: 0 0 12px 0;
}

.p-culture_link_block01_cat {
  font-size: 16px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  font-weight: 700;
}

.p-culture_link_block01_lead {
  margin: 0 0 17px 0;
}

.p-culture_link_block01_title01 {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 14px 0;
}

.p-culture_link_block01_date {
  font-size: 14px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
}

.p-culture_link_block01 .c-hash_block_list_wrap .c-hash_block {
  color: #2b2b2b;
}

.p-culture_link_block01_logo {
  margin: 20px 0 0 0;
  mix-blend-mode: multiply;
}

@media screen and (max-width: 900px) {
  .p-culture_link_block01_title01 {
    font-size: 18px;
  }
  .p-culture_link_block01_text {
    padding: 20px;
  }
  .p-culture_link_block01_list {
    margin: 0 0 -40px 0;
  }
  .p-culture_link_block01_list_item {
    padding: 0 0 40px 0;
  }
}

/* .p-culture_link_block02_list_wrap */

.p-culture_link_block02_list_wrap {
  margin: 90px 0 0 0;
}

.p-culture_link_block02_list {
  border-top: 1px solid #dcdcdc;
}

.p-culture_link_block02_list_item {
  border-bottom: 1px solid #dcdcdc;
}

.p-culture_link_block02_wrap {
}

.p-culture_link_block02_href {
  display: block;
  text-decoration: none !important;
}

.p-culture_link_block02 {
  position: relative;
  display: flex;
  align-items: center;
  padding: 30px 0 30px 140px;
}

.p-culture_link_block02 .c-icon_new_wrap{
	margin: 0 0 12px 0;
}

.p-culture_link_block02_img {
  order: 2;
  width: 36%;
}

.p-culture_link_block02_img .c-thumb_block .c-img_cover {
  padding-bottom: 100%;
}

.p-culture_link_block02_text {
  order: 1;
  width: 64%;
  padding: 0 30px 0 0;
}

.p-culture_link_block02_head {
  margin: 0 0 10px 0;
}

.p-culture_link_block02_cat {
  font-size: 14px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  font-weight: 700;
}

.p-culture_link_block02_lead {
  margin: 0 0 20px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #c3ac67;
}

.p-culture_link_block02_title01 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
}

.p-culture_link_block02_date {
  font-size: 15px;
  font-family: aktiv-grotesk, "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1;
  width: 140px;
  position: absolute;
  left: 0;
  top: 50%;
  text-align: center;
  margin: -0.5em 0 0 0;
}

.p-culture_link_block02_logo {
  margin: 15px 0 0 0;
  mix-blend-mode: multiply;
}

@media screen and (max-width: 900px) {
  .p-culture_link_block02_list_wrap {
    margin-top: 50px;
  }
  .p-culture_link_block02 {
    align-items: flex-start;
    padding: 25px 0 25px 0px;
  }
  .p-culture_link_block02_date {
    position: static;
    margin: 0;
    width: auto;
    text-align: left;
    margin: 10px 0 0 0;
    font-size: 14px;
    color: inherit;
    color: #999999 !important;
  }
}

/* sp */
@media screen and (max-width: 700px) {
  .p-culture_link_block02 {
  }
  .p-culture_link_block02_img {
    width: 60px;
  }

  .p-culture_link_block02_text {
    width: calc(100% - 60px);
    padding: 0 10px 0 0;
  }
}

/* -----------------------------------------------------------------------------------
ABOUT US
----------------------------------------------------------------------------------- */












